# Record TFileVersionInfo

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFTypes

## Declaration

`type TFileVersionInfo = record`

## Description

Record used by GetDLLVersion to get the DLL version information

## Overview

### Fields

| `MajorVer: uint16;`
| `MinorVer: uint16;`
| `Release: uint16;`
| `Build: uint16;`

## Description

### Fields

| `MajorVer: uint16;`
This item has no description.

| `MinorVer: uint16;`
This item has no description.

| `Release: uint16;`
This item has no description.

| `Build: uint16;`
This item has no description.

Generated by PasDoc 0.16.0-snapshot.